
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand c__brand" href="#">Coffee Time</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav ml-auto">
      <li>
        <a href="/login" class="btn btn-dark btn-sm">logout</a>
      </li> 
    </ul>
  </div>
</nav>